#smsassistant_init {
  width: 850px;
  margin: 0 auto;
  padding-top: 130px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#smsassistant_init h1 {
  color: #333;
  margin-bottom: 30px;
  font-size: 28px;
}
#smsassistant_init h2 {
  color: #858586;
  font-size: 16px;
  margin-bottom: 37px;
  text-align: center;
  line-height: 24px;
}
#smsassistant_init img {
  width: 303px;
  height: 234px;
}
#smsassistant_init h3 {
  color: #858586;
  font-size: 14px;
  margin-bottom: 30px;
}
#smsassistant_init .textbtn {
  font-size: 14px;
  color: #858586;
  margin-top: 12px;
}
.section-content {
  background-color: #fff;
}
.operate_bar {
  margin-bottom: 16px;
}
.choice-box {
  padding: 0 0.2rem 0 0.2rem;
  margin-bottom: 12px;
  display: none;
}
.choice-line {
  height: 1px;
  background-color: #edeef2;
  margin-bottom: 12px;
  box-sizing: border-box;
}
.choice-bar {
  display: flex;
  height: 50px;
  background-color: #eaf3fe;
  align-items: center;
  justify-content: space-between;
  padding: 0 18px;
}
.choice-bar .choice-lt {
  display: flex;
  align-items: center;
}
.choice-bar .choice-lt .choice-head {
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: #333333;
  margin-right: 25px;
}
.choice-bar .choice-lt .choice-head .count {
  color: #0088FA;
}
.choice-bar .select_bar {
  display: flex;
  align-items: center;
}
.choice-bar .select_bar .qg-select-item {
  margin-right: 10px;
  min-width: 112px;
  width: 112px;
  background-color: #ffffff;
}
.choice-bar .select_bar .qg-select-item .search-inp {
  min-width: auto;
}
.choice-bar .choice-rt .out-btn {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.choice-bar .choice-rt .out-btn span {
  font-size: 14px;
  color: #858586;
}
.choice-bar .choice-rt .out-btn img {
  display: block;
  width: 10px;
  height: 10px;
  margin-top: 2px;
  margin-left: 7px;
}
#qrcode {
  display: none;
}
#sms_guide .el-dialog__wrapper {
  display: flex;
  align-items: center;
}
#sms_guide .el-dialog {
  margin-top: 50px !important;
}
#sms_guide .guide_outer {
  display: flex;
}
#sms_guide .guide_outer .guide_main {
  flex: 1;
  margin-left: 26px;
}
#sms_guide .guide_outer .guide_main .div_h-1 {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 8px;
}
#sms_guide .guide_outer .guide_main .div_h-2 {
  font-size: 14px;
  color: #858586;
}
#sms_guide .guide_outer .guide_step {
  margin-top: 20px;
}
#sms_guide .guide_outer .guide_step .guide_step_title {
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  display: flex;
  align-items: center;
}
#sms_guide .guide_outer .guide_step .guide_step_title img {
  margin-right: 6px;
}
#sms_guide .guide_outer .guide_step .guide_step_content {
  display: flex;
  align-items: center;
  padding-left: 24px;
  margin-top: 12px;
}
#sms_guide .guide_outer .guide_step .guide_step_first {
  background-color: #F7FBFF;
  height: 174px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  padding: 0 24px;
}
#sms_guide .guide_outer .guide_step .guide_step_first span {
  font-size: 12px;
  color: #858586;
}
#sms_guide .guide_outer .guide_step .guide_step_first a {
  background: #e6f2fe;
  border-radius: 4px;
  display: flex;
  align-items: center;
  height: 32px;
  width: 160px;
  justify-content: center;
  font-size: 14px;
  color: #0088fa;
  margin-bottom: 16px;
}
#sms_guide .guide_outer .guide_step .guide_step_first:nth-child(1) {
  width: 163px;
}
#sms_guide .guide_outer .guide_step .guide_step_first:nth-child(1) img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  object-position: center;
  margin-bottom: 8px;
}
#sms_guide .guide_outer .guide_step .guide_step_first:nth-child(2) {
  margin-left: 12px;
  flex: 1;
}
#sms_guide .guide_outer .guide_step .guide_step_second {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-family: PingFang SC, PingFang SC-400;
  color: #000000;
}
#sms_guide .guide_outer .guide_step .guide_step_second img {
  margin-bottom: 6px;
}
.sms_remark {
  display: flex;
  align-items: center;
  margin-top: 4px;
  flex-wrap: nowrap;
  overflow: hidden;
  max-width: 100%;
}
.sms_remark span {
  color: #aaa;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sms_remark img {
  width: 14px;
  margin-left: 4px;
  opacity: 0;
  cursor: pointer;
}
.sms_remark:hover img {
  opacity: 1;
}
